Subject: FVWM: 3 chicks in one night

From: "Brett Lord" <[email-masked]>
Date: Fri, 06 May 2005 08:21:48 +0000

Hey my man,  long time no talk!
 
You won't believe what we found, holy !!!!.
It's this crazy hookup site, I got laid 6 times this week man, you don't
have to use a credit card or anything you won't pay a cent!
 
There are tons of girls, guys, couples and I'm sure something for you too!
 
Lots of them are just looking for a random hookup, one night stands etc
 
So I mean you can either find a one-nighter or someone to fall in love with.
 
It's a community site with mad hot crazy chicks/dudes
you really gotta check this thing out, cause you  missin' out big !!

http://golosko.com/lat.html

You won't be disapointed you'll see im not kidding. Thank me later after
you're gettin laid 7 days a week.
 
See ya later
 
Charlie F

Charlie Alexandre Ferreira
Avenida Jorge Vieira, 535,
37150-000 - Areado - MG Brazil
http://golosko.com/nothanks/nothanks.php

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].